Bug 661273 - Have better browse page
Summary: Have better browse page
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Query/Bug List
Version: devel
Hardware: Unspecified
OS: Unspecified
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-08 11:52 UTC by Bastien Nocera
Modified: 2013-06-24 01:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-19 05:24:15 UTC


Attachments (Terms of Use)

Description Bastien Nocera 2010-12-08 11:52:20 UTC
Compare and contrast the RH bugzilla's browse page, and GNOME's:
https://bugzilla.gnome.org/browse.cgi?product=nautilus
vs.:
https://bugzilla.redhat.com/page.cgi?id=browse.html

The browse page from GNOME gives me:
- Quick access to the upstream web page
- Patch status
- Blocker bugs
- The list of old NEEDINFO bugs
- A break down of bugs based on versions
- Quick access to the same page for watched products (those would be the first ones in the browse drop-down when logged in)

This page would obviously need changes to accommodate the RH bugzilla's product/component breakup.

Comment 1 Jeff Fearn 🐞 2012-05-30 04:35:35 UTC
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.

Comment 2 Jeff Fearn 🐞 2012-07-19 05:24:15 UTC
As noted previously, the Bugzilla Team is cleaning up a large number of outstanding issues that have bit rotted. This bug is being closed as there has been no response to that notification.

If you believe this bug is still important please reopen this bug in the NEW status and PM will consider it.


Note You need to log in before you can comment on or make changes to this bug.